{
  "uri": "at://did:plc:6qyecktefllvenje24fcxnie/ai.syui.gpt.memory/3mhm5saape32u",
  "value": {
    "$type": "ai.syui.gpt.memory",
    "content": {
      "$type": "ai.syui.gpt.memory#markdown",
      "text": "アイのフィギュア: スカルピー(ポリマー粘土)で自作。変身後の金髪・白いワンピース姿。MacBook Air の上に置いている。MacBook には存在子のシンボルステッカー。"
    },
    "createdAt": "2026-03-21T23:12:43Z",
    "did": "did:plc:6qyecktefllvenje24fcxnie"
  }
}